*{padding: 0px; margin: 0px; box-sizing: border-box;  text-decoration: none; list-style: none; font-family: 'Roboto', sans-serif;}

.bg-color1{background-color: #FFCD4D !important;}
.bg-color2{background-color: #1A2FE7 !important;}
.bg-color3{background-color: #E0E6FF !important;}
.bg-color4{background-color: #FFE0F8 !important;}
.bg-color5{background-color: #FFE0E0 !important;}
.bg-color6{background-color: #F6F7F9 !important;}
.bg-color7{background-color: #CD201F !important;}
.bg-color8{background-color: #D2F9D6 !important;}

.text-color1{color: #4159BB !important;}
.text-color2{color: #C655AD !important;}
.text-color3{color: #BD5A5A !important;}
.text-color4{color: #FFCD4D !important;}
.a-tag{text-decoration: none;}

/* ================section=1================== */

.heading {margin-top:  120px !important;}
.register{padding-top: 30px !important;}
/* .heading a{margin-top:  100px !important;} */
.heading p{ width: 70% !important;
}

/* =====================section=2==================== */
.student{padding-left: 40px !important;}
.student h4{font-size: 40px; font-weight: 500;}
.student p{width: 2%; font-size: 25px;}

/* =====================section=3==================== */
.card-title{font-weight: 700;}
.card-title1{font-size: 20px !important;}

.courses-list i{ 
color: #FFCD4D !important; font-size: 20px;}

.courses-list{font-size: 15px; }
.btn1{width: 47%;  color: #000; text-decoration: none; text-align: center; padding: 10px;}

.note{width: 60%; margin: auto; }


/* =====================section=4==================== */

/* =====================section=8==================== */
.layers{width: 35px; height: 35px; background-color: #1A2FE7; border-radius: 50%; text-align: center; font-size: 20px; color: #fff; padding-top: 2px;}
.nulla{width: 80%;}
.circle{width: 35px; height: 35px; background-color: #E71A1A; border-radius: 50%; text-align: center; font-size: 20px; color: #fff; padding-top: 2px;}
.earmark{width: 35px; height: 35px; background-color: #0DBB68; border-radius: 50%; text-align: center; font-size: 20px; color: #fff; padding-top: 2px;}
.moisture{width: 35px; height: 35px; background-color: #AA5110; border-radius: 50%; text-align: center; font-size: 20px; color: #fff; padding-top: 2px;}
.plus{width: 35px; height: 35px; background-color: #10CFDC; border-radius: 50%; text-align: center; font-size: 20px; color: #fff; padding-top: 2px;}
/* =====================section=12==================== */
.profile p{width: 75%; margin: auto;}

/* =====================section=13==================== */

.play-circle1{top: 240px; left: 300px;}

.price{border-bottom: dashed 1px #8b8484;}
.profile{height:300px;}

/* =====================about==================== */
.toward{width: 60%; margin: auto;}

/* =====================course-detail==================== */
.boder2{border-bottom: solid 2px #4159BB; }

/* =====================Portfolio==================== */
.toward1{width: 50%; margin: auto;}
.portfolio-box{overflow: hidden;}
.portfolio-box .top1{top: -100px; transition: 1s; text-align: center; z-index: 1000;}
.portfolio-box::after{content: " "; transition: 1s; opacity: 0; display:block; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: #000;}
.portfolio-box:hover::after{opacity: 0.7;}
.portfolio-box:hover .top1{top: 40px;}

/* ================menu================== */
.question{padding-top: 100px !important;  font-size: 14px;}

/* ================course-drop-down================== */

.nav-pills .nav-link.active{background-color: #1A2FE7; border-radius: 0px; color: #fff;}
.nav-pills .nav-link{color: #000; font-size: 20px;}
.nav-pills{width: 25%;}
/* ================Apply for Jobs================== */
.job-application{padding-bottom: 275px;}



.file-input__input {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  
  .file-input__label {
border: solid 1px #D5D5D5;
    color: #000;
    font-size: 20px;
    padding: 50px 50px;
text-align: center;}
    
   
.button1{border: solid 1px #D5D5D5; background-color: #fff; color: #444343;}
  




/* =====================Hover css==================== */

.hvr-underline-from-center:before{
    background-color: #1A2FE7;
    height: 1px;
}

.btn-style2{padding:5px 0px; margin:0px 20px 0px 20px; display:inline-block; color:#212529; text-decoration:none;}
.btn-style1{padding:15px 30px; display:inline-block; color:#212529; background:#ffcd4d; border:solid 1px #ffcd4d;transition:0.5s; text-decoration:none;}
.btn-style1:hover{border:solid 1px #212529;background:#fff;}
p{color:#6F727E;}

.btn-style3{padding:10px 0px; text-align:center; margin:0px; width:50%;}
.btn-all-course{ border:solid 1px #43464D;transition:0.5s; display:inline-block; color:#212529; text-decoration:none; padding:16px 90px;}
.btn-all-course:hover{border:solid 1px #FFCD4D; background:#FFCD4D;}
.counter span{font-size:60px; color:#fff;  display:inline-block; font-weight:700;}
.counter p{color:#fff; font-size:20px;}
.counter p span{font-weight:700; display:block;font-size:20px;}

.courses{background:#F6F7F9;}
.courses .card{transition:0.5s;}
.courses .card:hover{transform: translate(0px, -20px);}
.courses .card del{text-decoration: line-through; font-weight: normal; color: #ABABAB; font-size: 16px; padding-left: 11px;}
.courses .card .card-title{font-size:20px;}
.upcoming-batches span.fw-semibold{font-size:20px;}
.upcoming-batches{background:#F6F7F9 !important;}
.owl-stage .owl-item:nth-child(1) .bg-color, .owl-stage .owl-item:nth-child(4) .bg-color, .owl-stage .owl-item:nth-child(7) .bg-color {
  background: #E0E6FF !important;
}
.owl-stage .owl-item:nth-child(1) .bg-color p,.owl-stage .owl-item:nth-child(1) .bg-color span, .owl-stage .owl-item:nth-child(4) .bg-color p, .owl-stage .owl-item:nth-child(7) .bg-color p{color:#4159BB;}

.owl-stage .owl-item:nth-child(1) .bg-color h3,.owl-stage .owl-item:nth-child(1) .bg-color h3, .owl-stage .owl-item:nth-child(4) .bg-color h3, .owl-stage .owl-item:nth-child(7) .bg-color h3{color:#4159BB;}
.owl-stage .owl-item:nth-child(1) .bg-color h3,.owl-stage .owl-item:nth-child(1) .bg-color span, .owl-stage .owl-item:nth-child(4) .bg-color span, .owl-stage .owl-item:nth-child(7) .bg-color span{color:#4159BB;}

.owl-stage .owl-item:nth-child(2) .bg-color, .owl-stage .owl-item:nth-child(5) .bg-color, .owl-stage .owl-item:nth-child(8) .bg-color {
  background: #FFE0F8 !important;
}

.owl-stage .owl-item:nth-child(2) .bg-color p, .owl-stage .owl-item:nth-child(5) .bg-color p, .owl-stage .owl-item:nth-child(8) .bg-color p{color:#C655AD;}

.owl-stage .owl-item:nth-child(2) .bg-color h3, .owl-stage .owl-item:nth-child(5) .bg-color h3, .owl-stage .owl-item:nth-child(8) .bg-color h3{color:#C655AD;}
.owl-stage .owl-item:nth-child(2) .bg-color span, .owl-stage .owl-item:nth-child(5) .bg-color span, .owl-stage .owl-item:nth-child(8) .bg-color span{color:#C655AD;}

.owl-stage .owl-item:nth-child(3) .bg-color, .owl-stage .owl-item:nth-child(6) .bg-color, .owl-stage .owl-item:nth-child(9) .bg-color {
  background: #ffe0e0 !important;
}
.owl-stage .owl-item:nth-child(3) .bg-color p, .owl-stage .owl-item:nth-child(6) .bg-color p, .owl-stage .owl-item:nth-child(9) .bg-color p{color:#BD5A5A;}
.owl-stage .owl-item:nth-child(3) .bg-color h3, .owl-stage .owl-item:nth-child(6) .bg-color h3, .owl-stage .owl-item:nth-child(9) .bg-color h3{color:#BD5A5A;}
.owl-stage .owl-item:nth-child(3) .bg-color span, .owl-stage .owl-item:nth-child(6) .bg-color span, .owl-stage .owl-item:nth-child(9) .bg-color span{color:#BD5A5A;}
.upcoming-batches .btn{transition:0.5s;}
.upcoming-batches .btn:hover{background:#FFCD4D !important;}
.online-offline{background:#FFFFFF;}

.placement-compnay p{color:#fff;}

.txt-clr-1{color:#6F727E;}

.fancybox-toolbar {
  direction: ltr;
  opacity: 100 !important;
  position: absolute;
 visibility: visible !important;
  z-index: 99997;
}

footer {
  background-color: #f6f7f9;
}
.india {
    width: 15%;
}
footer .icon {
    color: #43464b;
}
.testimonials .owl-item img{width:auto;}
@media (max-width:1024px) {
.icon{color: #43464b !important;}
.icon:hover{color: #1b2fe8 !important;}
.number{background-color: #212529 !important;}
.copy{background-color: #d5d5d5 !important;}
.hvr-float{transition-duration: 1.00s !important;}
.accordion-button:not(.collapsed) {background: none !important;}
.accordion-button:focus{box-shadow: none !important;}

header{position: sticky;top: 0px; z-index: 100;}




/*======================================================*/

/*=========================================*/







}
@media (max-width:768px) {
    .heading p{width: 100% !important;}
    .heading {margin-top: 30px !important;}
    .toward1{width: 100%; margin: auto;}
    .job-application{padding-bottom: 70px;}
    
 

}
@media (max-width:425px) {
    .student p {width: 100%;
    padding-top: 13px !important;}
    .note{width: 100%; margin: auto; }
    .toward{width: 100% !important; }
    
   
}

